#text {
padding-left:1%;
padding-right:1%;
padding-top:5px;
padding-bottom:5px;
}
#text {
border: solid 0px red;
width: 50%;
float:left;}

/*********** bg *************/
#container{
background-color: #e6e6e6;
}

@media screen and (max-width: 1200px) {
#content { border: solid 0px red;
}
}

@media screen and (max-width: 986px) {
#content {
border: solid 0px pink;
}
}

@media screen and (max-width:800px) {
#content {
	padding-left:0px;
	border: solid 0px cyan;
}
div.contentText{
	padding-left:40px;
	}
@media screen and (max-width:640px) {

#content {
	border: solid 0px orange;
	width: 100%;
	float: left;
}

#text {
	border: solid 0px red;
	width: 100%;
	padding:0; 
	margin:0;
	padding-bottom:5px;}


}

@media screen and (max-width: 400px) {
	#content {
border: solid 0px purple;
}

}
